Bug 93808 - Update for matn/py-scientific (non-maintainer)
Summary: Update for matn/py-scientific (non-maintainer)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Thomas Gellekum
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-02-24 21:00 UTC by giffunip
Modified: 2006-03-15 08:24 UTC (History)
0 users

See Also:


Attachments
file.diff (5.28 KB, patch)
2006-02-24 21:00 UTC, giffunip
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description giffunip 2006-02-24 21:00:16 UTC
              Builds but otherwise-untested update to py-scientific.

Fix: patch follows:
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2006-03-02 00:53:38 UTC
Responsible Changed
From-To: freebsd-ports-bugs->tg

Over to maintainer.
Comment 2 Thomas Gellekum freebsd_committer 2006-03-15 08:23:38 UTC
State Changed
From-To: open->closed

Committed, thanks.